# PSettings Class Reference

`#include <psettings.h>`

List of all members.

## Public Slots

void | slot_update ()
void | slot_ok ()
void | slot_close ()

## Public Member Functions

| PSettings (QWidget *parent=0, const char *name=0, Configuration *conf=0)
bool | checkvalues ()

## Detailed Description

Author:
  Samuele Catuzzi

## Member Function Documentation

bool PSettings::checkvalues | ( |  | ) |

| No descriptions

void PSettings::slot_close | ( |  | ) | `[slot]`

| No descriptions

void PSettings::slot_ok | ( |  | ) | `[slot]`

| No descriptions

void PSettings::slot_update | ( |  | ) | `[slot]`

| No descriptions

The documentation for this class was generated from the following files:

- /home/samy/kbilliards/src/psettings.h
- /home/samy/kbilliards/src/psettings.cpp